WhatsApp vuole bloccare il supporto sui vecchi dispositivi Apple

Dopo aver ricevuto diverse segnalazioni sulla nostra pagina Facebook di supporto e, indagando posso confermarvi che WhatsApp vuole interrompere il supporto della sua applicazione sui vecchi dispositivi Apple; iPhone 2G e 3G.



In particolare la versione di WhatsApp 2.8.4  fino a poco tempo fa funzionante anche sugli iPhone 2G e 3G sembra non funzionare più. L'azienda infatti sta bloccato il supporto per questi "vecchi" dispositivi, ignorando il fatto che gli utenti hanno acquistato questa applicazione.
È nato già un movimento per protestare contro questa scelta, che invita gli utenti a segnalare questo disagio al supporto di whatsapp.
Basterà inviare un'email a support@whatsapp con oggetto WhatsApp v2.8.4 support con questo testo:
Please don't block WhatsApp v2.8.4 for iOS server-side otherwise lots of old iPhone users will not be able to use WhatsApp anymore. Please don't answer that it is a policy of AppStore: YOU blocked the access server-side. We don't want to upgrade the application but we want to continue to use the last version available for our device since we paid for it. Thanks you.

Potete inviare l'email già  compilata direttamente cliccando Qui o lasciare il messaggio sulla pagina Facebook di WhatsApp.
Share on Google Plus

About Skorpion

Applecaffe.net è un'Associazione Culturale fondata per la diffusione del sapere informatico "sostenibile", per consentire a chiunque di sfruttarne l'utilità nella vita di tutti i giorni. La sua sopravvivenza si basa sulle iscrizioni dei soci e sul contributo previsto per seguire alcuni corsi. Qualora condividiate i nostri ideali, potete ISCRIVERVI alla nostra Associazione cliccando QUI!.
    Blogger Comment
    Facebook Comment

0 commenti:

Posta un commento

Lasciate un Vostro commento, usando i tasti qui sopra per scegliere tra "Blogger comment" o "Facebook comment" (cliccando sulla barra "Facebook comment", i vostri commenti si leggeranno anche nella vostra bacheca).
Grazie e al prossimo Post! 